.industry-banner { height: 350px;}
.industry-banner .banner-info {height: 350px; }
.industry-banner .banner-info .info{top: 50%;}
section.body-wrap {background-color: #f6f5f6;}
.panel {padding: 0; background: none;}
.card-title {color: #000;}

/* Added for FAQ pages */

.faqsearch #my_faq{background:url(../images/search-bg.jpg);background-repeat:no-repeat; background-color: #f1f2f2; background-position: center 0;}
.faqsearch #my_faq h2 {
    font-family: "OpenSans-Regular";
    font-size: 30px;
    font-weight: 600;
    position: relative;
    margin: 0 0 40px;
    padding: 0 10px;
    color: #ffffff;
    text-align: center;
    letter-spacing: 1px;
}
.faqsearch .search_section{padding: 50px 0 0;}
.faqsearch .search_section .note{color: #ffffff;
    margin: 50px;
    padding: 0;
    text-align: center;
}

.faqsearch .search_section .search_section_in {
    display: inline-block;
    width: 100%;
    background: #fff;
    filter: drop-shadow(0 0 7.5px rgba(0,0,0,0.2));
    padding-bottom: 100px;
    margin-bottom: 50px;
}

.faqsearch .search_section_in h3 {
    
    font-size: 24px;
    display: block;
    padding: 20px 0 15px 5px;
    color: #057fd7;
    letter-spacing: 1px;
    width:97.5%;
}
.faqsearch .closeico{position: relative;left: 92%;top: -40px; cursor: pointer;}
.faqsearch .catlink{font-size: 16px; font-weight: normal; float:right;}

.search_section_in .tabs-nav {
    border-bottom: #d3d3d3 0px solid;
    margin-bottom: 20px;
}
.search_section_in .tabs-nav ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.search_section_in .tabs-nav ul li {
    float: left; width: 25%;
}
.search_section_in .tabs-nav ul li a {
    display: block;
    padding: 15px 15px;
    font: normal 18px Open Sans;
    color: #fff;
    border-right: #d3d3d3 1px solid;
    position: relative;
    text-transform: capitalize;
    text-align: left;
    height: 125px;
    background-image: -moz-linear-gradient( 90deg, rgb(77,77,77) 1%, rgb(112,112,112) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(77,77,77) 1%, rgb(112,112,112) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(77,77,77) 1%, rgb(112,112,112) 100%);
}
.search_section_in .tabs-nav ul li.tab-icon a:hover {
    background-image: -moz-linear-gradient( 90deg, rgb(77,77,77) 1%, rgb(112,112,112) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(77,77,77) 1%, rgb(112,112,112) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(77,77,77) 1%, rgb(112,112,112) 100%);
    color: #fff;
    text-decoration: none;
}
.search_section_in .tabs-nav ul li a.last{border-right: none;}
.search_section_in .tabs-nav ul li.tab-icon a.active {
    background-color: #fff;
    color: #000;
    padding: 15px 15px;
    height: 125px;
    background-image: none;
    text-align: left;
    border-top: 5px solid #58aae0;
}
.search_section_in .tabs-nav ul li a strong{font-weight: normal;}
.search_section_in .tabs-nav ul li a span {
    display: block;
    position: absolute;
    bottom: 0px;
    left: 15px;
    font-size: 45px;
    font-weight: normal;
}
.search_section_in .tabs-nav ul li.tab-icon a.active img {   
    display: inline-block;
    width: 45px;
    height: 45px;
    background: #2d92d0;    
    position: absolute;
    top: 10px;
    right: 10px;
    border-radius: 4px;
    padding: 7px;
}
.search_section_in .tabs-nav ul li.tab-icon a:hover img, .search_section_in .tabs-nav ul li.tab-icon a img
{
    display: inline-block;
    width: 45px;
    height: 45px;    
    position: absolute;
    top: 10px;
    right: 10px;
    border-radius: 4px;
    padding: 7px;
    background-color: #828382;
}
.has-search{
    width: 60%;
    margin: auto;
}

.has-search .form-control {
    padding-left: 2.375rem;
    border-radius: 107px;
}

.has-search .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.375rem;
    height: 2.375rem;
    line-height: 2.375rem;
    text-align: center;
    pointer-events: none;
    color: #aaa;
}

#accordionfaq .card{
   border: none;
}

#accordionfaq .card-body{
    padding: 0 25px;
}

#accordionfaq .card-header{
    background: #ffffff;
    font-size: 16px;
    font-weight: bold;
    padding: 15px 5px 10px;
    border-top: solid 1px #ccc;
    border-bottom: none;
    cursor: pointer;
    width: 97.5%;
}

.search_section_in .expandbtn{float: right;}
.search_section_in .expandbtn .btn-primary{border: none; background: transparent; color: #000000; box-shadow:none;}
.search_section_in .expandbtn .btn-primary:hover, .btn-primary:active{border: none; background: transparent; color: #000000;box-shadow:none;}

.accordion .card-header:after {
    font-family: 'FontAwesome';  
    content: "\f106"; 
    float: right; 
    font-size: 25px;
    margin-right: 10px;
}
.accordion .card-header.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\f107";
}

#accordionfaq .card-body p img {
    padding: 10px;
    box-shadow: 0 0 0 1px rgb(61 119 180 / 12%), 0 8px 16px 0 rgb(91 139 199 / 24%);
    border-radius: 8px;
    border: 10px solid #f5f5f5;
}